body { min-width:640px; }
.container_8 {
	margin-left:auto;
	margin-right:auto;
	width:640px;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8 {
	display:inline;
	float:left;
	position:relative;
	margin-left:10px;
	margin-right:10px;
}
.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6, .push_7, .pull_7, .push_8, .pull_8 { position:relative; }
.alpha { margin-left:0; }
.omega { margin-right:0; }
.container_8 .grid_1 { width:60px; }
.container_8 .grid_2 { width:140px; }
.container_8 .grid_3 { width:220px; }
.container_8 .grid_4 { width:300px; }
.container_8 .grid_5 { width:380px; }
.container_8 .grid_6 { width:460px; }
.container_8 .grid_7 { width:540px; }
.container_8 .grid_8 { width:620px; }
.container_8 .grid_9 { width:640px; }
.container_8 .prefix_1 { padding-left:20px; }
.container_8 .prefix_2 { padding-left:160px; }
.container_8 .prefix_3 { padding-left:240px; }
.container_8 .prefix_4 { padding-left:320px; }
.container_8 .prefix_5 { padding-left:400px; }
.container_8 .prefix_6 { padding-left:480px; }
.container_8 .prefix_7 { padding-left:560px; }
.container_8 .suffix_1 { padding-right:80px; }
.container_8 .suffix_2 { padding-right:160px; }
.container_8 .suffix_3 { padding-right:240px; }
.container_8 .suffix_4 { padding-right:320px; }
.container_8 .suffix_5 { padding-right:400px; }
.container_8 .suffix_6 { padding-right:480px; }
.container_8 .suffix_7 { padding-right:560px; }
.container_8 .push_1 { left:80px; }
.container_8 .push_2 { left:160px; }
.container_8 .push_3 { left:240px; }
.container_8 .push_4 { left:320px; }
.container_8 .push_5 { left:400px; }
.container_8 .push_6 { left:480px; }
.container_8 .push_7 { left:560px; }
.container_8 .pull_1 { left:-80px; }
.container_8 .pull_2 { left:-160px; }
.container_8 .pull_3 { left:-240px; }
.container_8 .pull_4 { left:-320px; }
.container_8 .pull_5 { left:-400px; }
.container_8 .pull_6 { left:-480px; }
.container_8 .pull_7 { left:-560px; }
.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}
.clearfix:before, .clearfix:after {
	content:'\0020';
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}
.clearfix:after { clear:both; }
.clearfix { zoom:1; }